PINKY(1)

NOM
pinky - Équivalent plus léger de la commande finger

SYNOPSIS
pinky [OPTION]... [UTILISATEUR]...

DESCRIPTION

-l  afficher en format long pour les UTILISATEURs indiqués

-b  en format long, omettre le répertoire racine de l'utilisateur et son interpréteur de commandes

-h  en format long, omettre le fichier de projet de l'utilisateur

-p  en format long, omettre le fichier de plan de l'utilisateur

-s  produire une sortie en format court (option par défaut)

-f  en format court, omettre la ligne d'en-tête des colonnes

-w  en format court, omettre le nom complet de l'utilisateur

-i  en format court, omettre le nom complet de l'utilisateur et de l'hôte distant

-q  en format court, omettre le nom complet de l'utilisateur et de l'hôte distant ainsi que le temps d'inactivité

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

Il s'agit d'une version allégée du programme « finger » pour afficher les informations relatives à un utilisateur. Le fichier utmp est /var/run/utmp.

AUTEUR
Écrit par Joseph Arceneaux, David MacKenzie et Kaveh Ghazi.

SIGNALER DES BOGUES
Signaler toute anomalie de pinky à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de pinky à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète pour pinky est disponible dans un manuel Texinfo. Si les programmes info et pinky sont correctement installés sur votre système, la commande

    info coreutils 'pinky invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Luc Froidefond <luc DOT froidefond AT free DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.